/*
	Optional file for easily change colors.
	Color scheme: Blue
	*/

	/* ==== Background motifs ==== */
/* If you want to change header's background
header 		 {background: #111 url(../images/motifs/random_grey_variations.png) repeat;}
.dark header {background: #111 url(../images/motifs/random_grey_variations.png) repeat;}
*/

/* If you want to change main body's background
body {background: #eee url("../images/motifs/grangray.png") repeat;}
*/

/* If you want to change .dark sections background
.dark {background: #212121 url("../images/motifs/random_grey_variations.jpg") repeat; color: #fff;}
*/



/* ==== Top navigation ==== */
header,
nav a,
nav a:visited,
nav a:focus {
	border-top-color: #4a4a4a;
	color: #333;
	
}
nav {
	margin-top: 14px;
	float: left;
}
header {
	padding-top: 20px;
}
.light-gallery {
	margin-bottom: 0; 
	padding: 3px 3px 0;
	background: #FFF;
	
}
.light-gallery li {
	display: none;
}
.light-gallery li.first {
	display: block;
}
.light-gallery img {
	width: 100%;
	height: auto;
}

nav a:hover {
	color: #000;
	border-top-color: #c1c1c1;
}
header.dark,
.dark nav a,
.dark nav a:visited,
.dark nav a:focus {
	color: #ccc;
	text-shadow: none;
}
.dark nav a:hover {
	color: #fff;
	border-top-color: #c1c1c1;
}
/* Active page link */
nav a.active,
nav a.active:focus,
.dark nav a.active,
.dark nav a.active:focus {
	color: #818285;
	border-top-color: #818285;
}
nav a.active:hover {
	color: #000;
	border-top-color: #818285;
}
.dark nav a.active:hover {
	color: #fff;
	border-top-color: #818285;
}
nav a span {
	color: #888;
	font-size: 12px;
	font-weight	: normal;
}
.bullets {
	list-style-type:disc;
	padding-left: 15px;
}
.is-hidden {
	display: none;
}

/* Content links */
a, a:visited {color: #0b81be;}
a:hover, a:focus {color: #000;}

/* Content links in dark context */
.dark a, .dark a:visited {color:#818285;}
.dark a:hover, .dark a:focus {color: #fff;}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
